{
  "name": "bsvuetrials",
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@apollo/client": "^3.0.0-beta.44",
    "@fortawesome/fontawesome-svg-core": "^1.2.28",
    "@fortawesome/free-solid-svg-icons": "^5.13.0",
    "@fortawesome/vue-fontawesome": "^0.1.9",
    "apollo-cache-inmemory": "^1.6.5",
    "apollo-client": "^2.6.9",
    "apollo-link-http": "^1.5.17",
    "apollo-link-rest": "^0.8.0-beta.0",
    "apollo-utilities": "^1.3.4",
    "axios": "^0.19.2",
    "bootstrap": "4.4.1",
    "bootstrap-vue": "2.11.0",
    "core-js": "^3.6.4",
    "es6-promise": "^4.2.8",
    "graphql": "^15.0.0",
    "graphql-anywhere": "^4.2.7",
    "graphql-tag": "^2.10.3",
    "lodash": "^4.17.15",
    "moment": "^2.25.3",
    "node-sass": "^4.14.0",
    "qs": "^6.9.4",
    "sass-loader": "^8.0.2",
    "vue": "^2.6.11",
    "vue-bootstrap-typeahead": "^0.2.6",
    "vue-router": "^3.1.6",
    "vuex": "^3.1.3",
    "vuex-persist": "^2.2.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.3.0",
    "@vue/cli-plugin-eslint": "~4.3.0",
    "@vue/cli-service": "~4.3.0",
    "babel-eslint": "^10.1.0",
    "babel-preset-vue": "^2.0.2",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
